
Sistema de Radar basado en plataforma Redpitaya - Task #883

Milestone # 880 (New): Interfaz Red Pitaya - GNU Radio

GNU Radio embedido en la Red Pitaya

01/25/2017 02:38 PM - Haris Chaudhry

Status: Closed Start date: 01/03/2017

Priority: Normal Due date:  

Assignee: Haris Chaudhry % Done: 40%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Usar la aplicación "Embedded SDR Transceiver" desarrolado por Pavel Demin: http://pavel-demin.github.io/red-pitaya-notes/

Subir la SD con el OS que contenga la aplicación a la Red Pitaya

Entender de forma general el funcionamiento de la aplicación (lo implementado en el FPGA, hardware/software, como es

configurado, ...)

History

#1 - 01/25/2017 04:42 PM - Haris Chaudhry

- Status changed from New to In progress

- Assignee set to Haris Chaudhry

- Target version set to Version 1.0

- Start date changed from 01/25/2017 to 01/03/2017

#2 - 02/13/2017 04:30 PM - Haris Chaudhry

Haris Chaudhry wrote:

Usar la aplicación "Embedded SDR Transceiver" desarrolado por Pavel Demin: http://pavel-demin.github.io/red-pitaya-notes/

Subir la SD con el OS que contenga la aplicación a la Red Pitaya

Entender de forma general el funcionamiento de la aplicación (lo implementado en el FPGA, hardware/software, como es configurado,

...)

Pruebas

#3 - 02/13/2017 04:31 PM - Haris Chaudhry

Se logró subir la imagen a la tarjeta SD, falta averiguar la nueva IP de la red pitaya (o asignarle uno)

#4 - 02/13/2017 04:31 PM - Haris Chaudhry

- % Done changed from 20 to 40

#5 - 03/09/2017 01:38 PM - Haris Chaudhry

- Status changed from In progress to Closed
